{% extends 'news/base.html' %}

{% block tags %}
  <div class="col-2">
    <ul type="none">
      {% for tag in tags_list %}
        <li><a href="{% url 'news:tag' tag.slug %}" class="badge badge-success">{{ tag }}</a></li>
      {% endfor %}
    </ul>
  </div>
{% endblock %}
{% block posts %}
{% endblock %}